<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi</H2>
<P>Vi sets absolute time graph time period.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cdbl.png" ALT="cdbl"></P>
</TD>
<TD>
<B>Period time[min]</B> <P>Timeframe in minutew when new values are added on START and STOP enums.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cbool.png" ALT="cbool"></P>
</TD>
<TD>
<B>Reset values</B> <P>Reset values control</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/catrn.png" ALT="catrn"></P>
</TD>
<TD>
<B>time stamp</B> <P>Timestamp when last value was inserted into waveform graph.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/iext.png" ALT="iext"></P>
</TD>
<TD>
<B>Next time[s]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/ibool.png" ALT="ibool"></P>
</TD>
<TD>
<B>Elapsed time</B> <P>Time has elapsed flag</P>
</TD>
</TR>
</Table>
<HR>
<H3>Block Diagram</H3>
<P><IMG SRC="full_help/full_helpd.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<P><IMG SRC="full_help/full_helpd1.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<P><IMG SRC="full_help/full_helpd2.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi History&quot;</P>
<P>Current Revision:   8</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
